/* Product Table with th and tr aligned left and border 0 */table.type8 {
	border-width: 0px;
	border-style: solid;
	border-color: #C1C1C1;
	border-collapse: collapse;
}
table.type8 th {
	padding: 5px;
	border-width: 0px;
	border-style: solid;
	border-color: #C1C1C1;
	background-color: #EFF3FA;
	font-family: 'Segoe UI', 'Euphemia UCAS', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	color: #000066;
}
table.type8 td {
	padding: 5px;
	border-width: 0px;
	border-style: solid;
	border-color: #C1C1C1;
	background-color: white;
	font-family: 'Segoe UI', 'Euphemia UCAS', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #000066;
}
table.type8 li {
	font-size: 12px;
}
